Beantwoord

Foutmelding Google Play Services


  • is een nieuwe Poster
  • 4 reacties
Wanneer ik een app wil downloaden is Google Play Services vereist om er gebruikt van te maken (wat voorheen niet het geval was).
Maar krijg bij het installeren van Google Play Services de volgende fout-melding.

Incompatibel met andere gebruikers die dezelfde gedeelde gebruikers ID gebruiken.

Hoe los ik dit probleem op?
icon

Beste antwoord door Chris076 3 november 2014, 10:00

Hoi EvB333

Vervelend dat je deze melding krijgt bij het installeren van apps 😞 Gebruik je de ID op meerdere apparaten? Is bij het installeren wel het juiste apparaat geselecteerd dan? Dit kun je selecteren onder de knop installeren wanneer meerdere apparaten gebruik maken van de ID. Zou je dit eens willen controleren? Ik hoor het graag van je!

Bekijk origineel

11 reacties

Reputatie 5
Badge +13
Hoi EvB333 en welkom op het forum. :)

Welke toestellen gebruik je die op Android draaien?
Hey Puk,

Dank je wel.

HTC Desire HD (4 a 5 jaar oud toestel).
Reputatie 5
Badge +13
Welke Androidversie staat er op?
Er staat Android-versie 4.0.4 op.
Reputatie 7
Badge +9
Heb je geroot? Want dit is een error wat vrijwel alleen op gerootte toestellen voorkomt.

De meest haalbare oplossing is om een fabrieksreset te doen, helaas. (Als je wél geroot hebt, kun je gewoon Google Play Services sideloaden.)
Hey ShadowLea,

Er staat i.d.d een nieuwer besturingssysteem op dan dat eigenlijk oorspronkelijk er hoort staat.
Heb inmiddels alles al terug gezet naar de fabrieksinstellingen, maar helaas met hetzelfde resultaat.:(
Reputatie 6
Hoi EvB333

Vervelend dat je deze melding krijgt bij het installeren van apps 😞 Gebruik je de ID op meerdere apparaten? Is bij het installeren wel het juiste apparaat geselecteerd dan? Dit kun je selecteren onder de knop installeren wanneer meerdere apparaten gebruik maken van de ID. Zou je dit eens willen controleren? Ik hoor het graag van je!
Hey Chris,

Ik gebruik mijn ID voor zover ik weet niet op andere apparaten.
En moet eerlijk bekennen dat ik nog geen eens weet hoe dat dat zou moeten of hoe je dit moet zien dan eigenlijk. (ben niet zo kenner op dit gebied).
Verder weet ik wel dat het besturingssysteem wat er op mijn telefoon staat, niet het originele is , maar een versie van een paar modellen nieuwer.
Reputatie 6
Hoi EvB333,

Vervelend dat het nog niet is opgelost 😞 Je geeft aan dat je een niet originele ROM gebruikt op jouw toestel. Het kan zijn dat Google deze niet herkend of dat de Play Services niet juist geinstalleerd zijn op jouw toestel. Het lijkt mij verstandig om eens te kijken hoe je de Play Services opnieuw op jouw toestel kunt sideloaden. Waarschijnlijk kun je meer informatie vinden op de pagina waar je het niet originele besturingssysteem vandaan hebt gehaald.
Reputatie 2
Het zelfde had ik met me samsung note 3....en nu is er ergens op het forum een bestandje wat je moet downloaden...(Helaas wel ff de onbetrouwbare bestanden uitschakelen)..maar het heeft wel gewerkt op mijn foon
Reputatie 7
Badge +20
Hi lightly1,

Fijn dat het bij jou wel werkt. 🙂

Reageer